LibreOffice LibreOffice 4.3 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Driver Member List

This is the complete list of members for Driver, including all inherited members.

acceptsURL([in]string url) | XDriver |
acquire() | XInterface |
connect([in]string url, [in]sequence< com::sun::star::beans::PropertyValue > info) | XDriver |
getMajorVersion() | XDriver |
getMinorVersion() | XDriver |
getPropertyInfo([in]string url, [in] sequence< com::sun::star::beans::PropertyValue > info) | XDriver |
queryInterface([in] type aType) | XInterface |
release() | XInterface |
XDriver | Driver |